{
  "name": "his_user_miniappNew",
  "version": "1.0.0",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://1.14.104.71:10880/qxj/his_user_miniappNew.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@openim/client-sdk": "0.0.13",
    "@tencentcloud/call-uikit-wechat": "^1.4.4",
    "aegis-web-sdk": "^1.39.2",
    "aegis-weex-sdk": "^1.38.1",
    "commonjs": "0.0.1",
    "date-fns": "^4.1.0",
    "dayjs": "^1.11.12",
    "jweixin-module": "^1.6.0",
    "openim-uniapp-polyfill": "^1.4.3",
    "tim-js-sdk": "^2.27.6",
    "tim-upload-plugin": "^1.4.1",
    "tim-wx-sdk": "^2.27.6",
    "tuicall-engine-wx": "^1.6.0",
    "uview-ui": "^2.0.38",
    "vuex": "^4.1.0",
    "weixin-js-sdk": "^1.6.5"
  },
  "devDependencies": {},
  "description": ""
}
